<template>
	<view class="page">
		<view class="title">
			请选择您的身份
		</view>
		<view class="box1"
		@click="toBoss">
			我要找师傅
			
			<image src="../static/auth/boss.png" mode=""></image>
		</view>
		<view class="box2"
		@click="toEmployee">
			我要找工作
			
			<image src="../static/auth/gr.png" mode=""></image>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			toBoss(){
				this.$store.commit('setRole', true)
				uni.reLaunch({
					url: '/pages/index/index'
				})
			},
			toEmployee(){
				this.$store.commit('setRole', false)
				uni.reLaunch({
					url: '/pages/index/index'
				})
			},
		}
	}
</script>

<style scoped lang="scss">
.page{
	background-color: #fff;
	min-height: 100vh;
	text-align: center;
	.title{
		font-size: 36rpx;
		font-weight: 900;
		padding-top: 300rpx;
	}
	image{
		width: 140rpx;
		height: 140rpx;
		margin-left: 60rpx;
	}
	.box1, .box2{
		padding: 40rpx 0;
		margin: 60rpx;
		color: #fff;
		border-radius: 20rpx;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 36rpx;
		font-weight: 900;
	}
	.box1{
		background-color: #F0A921;
	}
	.box2{
		background-color: #FC8955;
	}
}
</style>
